/* @override 
	http://cowdroy.com.au/css/cowdrdoy.css
	http://cowdroy.com.au/css/cowdroy.css */


body {
	/*padding: 0px 0 40px;*/
	padding: 0;
	background: url(../img/body_bg.png) repeat-x #333;
	overflow-x: hidden;
}

a {
color: #09347a;

}
.print {
	display: none;
}
.navbar .brand {
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 5px 0 0;
}

.navbar img.hidden-desktop.logo {
	background-color: #09347a;
	height: 26px;
	padding: 9px 12px;
}

div.background.toolbar {
	background-color: #333333;
	color: #888;
	font-size: 12px;
}
div.toolbar ul {
	margin: 0;
}
div.toolbar li {
	list-style:none;
	margin: 8px 10px;
	float: left;
}
div.toolbar li a {
	display: block;
	text-decoration:none;
	color: #888;
}
div.toolbar li a:hover {
	color: #FFFFFF;
}
.btn {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
/*	padding-bottom: 15px;*/
}
input.input-small {
	height: 18px;
	width: 53px;
	margin: -8px 0 -4px 5px;
	font-size: 12px;
	line-height: 12px;
	padding-right: 5px;
	padding-left: 5px;
}
.btn-green {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background: none;
  background-color: #09347a;
  /*background-image: -moz-linear-gradient(top, #243CB2, #09347a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#243CB2), to(#09347a));
  background-image: -webkit-linear-gradient(top, #243CB2, #09347a);
  background-image: -o-linear-gradient(top, #243CB2, #09347a);
  background-image: linear-gradient(to bottom, #243CB2, #09347a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#243CB2', endColorstr='#09347a', GradientType=0);*/
  /*border-color: #09347a #09347a #387038;*/
  /*border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
  /**background-color: #09347a;*/
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  /*filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);*/
  padding-bottom: 6px;
}
.btn-green:hover {
  color: #ffffff;
  background-color: #0d48a8;
}
.btn-large.btn-green {
	padding-top: 10px;
	padding-bottom: 13px;
	margin-bottom: 10px;
}
div.background.head {
	background-color: #09347a;
	/*border-bottom: 5px solid #FFCC00;*/
	border-bottom: 5px solid #fff;
	color: #FFF;
}


.dropdown .dropdown-menu .nav-header {
  color: #ffffff;
  background-color: #09347a;
  font-weight: 500;
  letter-spacing: 1px;
}

.navbar-inner, .navbar-inverse .navbar-inner {
	background: none !important;
	border: none !important;
}

.range-image-wrapper {
	width: 125px;
	float: left;
	min-height: 100px;
	text-align: center;
	/*border: 1px solid red;*/
	/*margin-right: 15px;*/
	margin-bottom: 10px;
	/*display: inline-block;*/
}

.range-image-wrapper img {
	max-width: 100%;
	width:  auto;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	background: none !important;
	border: none !important;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
	color: #ccc;
}

div.background.head .span8 { 
	padding-top: 10px;
}

div.background.head div.container.margin {
	padding: 0 20px;
}
div.row-fluid.visible-desktop {
	margin: 10px 0 25px;
}
p.yellow {
	color: #FFCC00;
	color: #FFf;
}


.header-call {
	float: right;
	color: #FFf;
	text-align: right;
	font-size: 20px;
}

div.navbar {
	margin-bottom: 0;
}
.carousel {
	margin-top: 20px;
}
.carousel img {
	width: 100%;
}
hr {
	border-top: 2px solid #D6DDE7;
	margin-top: 12px;
}
hr.dark {
	border-top: 2px solid #444444;
}
div.box {
	padding: 5px 20px 20px;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
/*	min-height: 200px;*/
	-moz-box-shadow: 0 0 10px #ECECEC;
	-webkit-box-shadow: 0 0 10px #ECECEC;
	box-shadow: 0 0 10px #ECECEC;
}
div.btn form {
	margin-bottom: 0;
}
div.box img {
	/*float: left;
	margin-right: 15px;
	position: relative;*/
}
.box .std img {
	float: left;
	margin-right: 15px;
	position: relative;
	margin-bottom: 5px;
}

div.box h2 {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
}
div.box p {
	margin-bottom: 5px;
	font-size: 13px;
	line-height: 16px;
}
div.box.finder {
	background: url(../img/div_boxfinder_bg.gif) no-repeat center #FFF;
}
.navbar-search input.search-query, .btn-green input {

/*	background-color: #012562;
	border: 1px solid #003E1E;*/
	background-color: #062353;
	border: 1px solid #062353;
	color: #fff;
}
.btn-green input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #CCD4E1;
}
.btn-green input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #CCD4E1;
}
.btn-green input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #CCD4E1;
}


div.background.content {
	padding-bottom: 20px;
	background: url(../img/div_background_content.png) repeat-x #F8F8F8;
}

.carousel-control {
	top: 50%;
	font-size: 40px;
	border: none;
	opacity: 1;
}
.carousel-control.left {
	left: -60px;
}
.carousel-control.left .fa {
    margin-right: 5px;
}
.carousel-control.right {
    right: -60px;
}
.carousel-control.right .fa {
    margin-left: 5px;
}

@media (max-width: 1025px) {
	.carousel-control.left {
		left: -30px;
	}
	.carousel-control.right {
	    right: -30px;
	}
}

@media (max-width: 400px) {
	.carousel-control {
		width: 30px;
    	height: 30px;
        font-size: 40px;
        line-height: 20px;
	}
	.carousel-control.left {
		left: -15px;
	}
	.carousel-control.right {
	    right: -15px;
	}
}


div.background.content div.container {
	padding: 0 20px;
}
div.background.content.buttons {
	padding-bottom: 20px;
	background: none #F8F8F8;
	/*margin-top: 2px;*/
	padding-top: 20px;
}

/* @group products */

.content.default div.box.range {
	padding-top: 15px;
	overflow: auto;
	margin-bottom: 12px;
/*	min-height: 210px;*/
	text-align: center;

	margin: 0;
	margin-bottom: 15px;
	padding: 0px;

	background-color: #eee;
}
.content.default div.box.range .range-inner a {
	height: 90px;
	width: 100%;
	text-align: center;
	/*display: table;*/
}
.content.default div.box.range .range-inner a img {
	/*min-width: 330px;
	max-height: 90px;*/
	float: left;
	margin-right: 5px;
	min-width: 100%;
	height: auto;
}
.content.default div.box.range .range-inner h3 {
	/*display: table-cell;*/
	vertical-align: middle;
	margin: 0;
	text-align: left;
	position: relative;
	color: black;
	float: left;
	margin-left: 10px;
	line-height: 90px;
	font-size: 20px;
}
.content.default div.box.range i {
	color: #09347a;
	font-size: 2em;
	line-height: 90px;
	float: right;
	margin-right: 15px;
/*	position: absolute; */
}


@media (max-width: 1000px) {
.content.default div.box.range .range-inner h3 {
	display: none;
}
}

@media (max-width: 768px) {
.content.default div.box.range .range-inner h3 {
	display: inline-block;
	font-size: 16px;
}
}

@media (max-width: 600px) {
.content.default div.box.range .range-inner h3 {
	display: none;
}
}


/*
.content.default div.box.range .range-image-wrapper {
	background-color: #F7F7F7;
	min-width: 330px;
	min-height: 90px;
	max-height: 90px;
	overflow: hidden;
	margin:0 15px 0 0;
}
.content.default div.box.range .range-image-wrapper img {
	min-width: 100%;
}
*/

div.box.product .range-image-wrapper {
	height: 90px;
	/*min-width: 330px;*/
	width: 100%;
}

div.box.product {
	padding: 10px 5px 10px !important;
	min-height: 200px;
	text-align: center;
	margin-bottom: 15px;
}

div.box.product h3.title {
	font-size: 14px;
	color: #09347a;
	line-height: 18px;
	/*margin: -2px 0 0;*/
/*	height: 70px;*/
	display: block;
}

div.background.products {
	padding-bottom: 20px;
	padding-top: 18px;
	/*border-top: 5px solid #666;*/
	/*background: url(../img/div_background_products.gif) #333;*/
	background-color: #000;
	display: none !important;
}
div.products h4 {
	font-size: 12px;
	line-height: 20px;
	float: left;
	font-weight: normal;
	font-style: normal;
	width: 18%;
	margin: 3px 0 3px 2%;
	}
	div.products h4 a {
		display: block;
		color: #CCC;
		padding-left: 20px;

	}
	div.products h4 a i {
		margin-left: -15px;
		margin-right: 5px;
	}

.background.content.default a.prod-img {
		display: inline-block;
		position: relative;
	}
	.background.content.default a.prod-img i {
		font-size: 1.5em;
		color: #fff;
		position: absolute;
		bottom: 30px;
		right: 10px;
		text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
	}
	.background.content.default a:hover {
		text-decoration: none;
	}
	.background.content.default img.product-img {
		margin: 5px 0 20px;
	}

.addthis_toolbox.addthis_default_style {
	margin-top: 12px;
	margin-bottom: 0;
	height: 20px;
	position: relative;
	}
	a.addthis_button_facebook_like {
		display: inline-block;
		position: absolute;
		right: 155px;
		top: 1px;
	}
	a.addthis_button_tweet {
		display: inline-block;
		position: absolute;
		right: 35px;
		top: 1px;
	}
	a.btn.print {
		display: inline-block;
		position: absolute;
		right: 0;
	}

/* @end */

/* @group search */

p.lead.result {
	margin-top: 5px;
}
div.box.result img {
	margin-right: 15px;
	width: 60px;
}
div.box.result p {
	margin: 2px 0 0;
}
div.box.result a.btn {
	float: right;
	margin-left: 3%;
	margin-bottom: 15px;
	margin-top: 5px;
}
/* @end */

/* @group footer */

div.background.footer {
	background-color: #09347a;
	padding-bottom: 25px;
	padding-top: 25px;
	border-top: 5px solid #FFf;
	color: #FFF;
	font-size: 13px;
}
div.background.footer ul {
	margin-left: 0;
	font-weight: bold;
	line-height: 30px;
	margin-top: -10px;
}
div.background.footer li {
	list-style: none;
	font-weight: normal;
}
div.background.footer a {
	color: #E4F0E4;
}
div.background.footer div.container {
	padding: 0 20px;
}
div.footer img.logo {
	margin-bottom: 10px;
	width: 180px;
}
div.footer p.yellow {
	margin-left: 5px;
}
div.footer form.navbar-search {
	margin-bottom: 10px;
	padding-bottom: 10px;
}
div.footer .copyright {
	overflow: auto;
	clear: left;
}

/* @end */


/* @group default */
div.box.product  {
	position: relative;
}
div.box.product .btn {
	position: absolute;
bottom: 10px;
left: 10px;
right: 10px;
}

div.background.content.default div.container.white {
	padding: 5px 20px 20px;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
div.background.content.default h1 {
	font-size: 27px;
	margin-bottom: 10px;
	/*display: inline;*/
}
div.background.content.default h1.box {
	background-color: #09347a;
	color: #fff;
	text-align: left;
	padding: 18px 25px 22px 20px;
	font-size: 36px;
}
div.background.content.default h3.box {
	clear: both;
	background-color: #09347a;
	color: #fff;
	text-align: left;
	padding: 10px 15px 10px 15px;
}
div.background.content.default h3.box a {
	color: #fff;
}
div.box.product div.min {
	min-height: 70px;
}

div.row-fluid.crumb p {
	font-size: 12px;
	color: #999;
	margin-top: 10px;
	text-transform: lowercase;
}
div.row-fluid.crumb p a {
	color: #666;
	margin: 0 8px;
	}
	div.row-fluid.crumb p a:first-child {
		margin-left: 0;
	}

div.row-fluid.crumb p a:hover {
	color: #CCC;
	text-decoration: none;
}
div.row-fluid.crumb p img {
	margin-right: 10px;
}
div.menu {
	margin-top: 10px;
}

div.menu ul.nav.nav-tabs.nav-stacked {
	border-bottom: 1px solid #EEEEEE;
}


div.menu ul li a {
	font-size: 12px;
	}


div.menu > ul > li > a {
	background-color: #F7F7F7;
	font-size: 14px;
	color: #333;
	padding-left: 28px;
	padding-left: 10px;
	}


	div.menu ul li a i {
		margin-left: -21px;
	}

div.menu ul li.active a {
	border-bottom-style: none;
	background-color: #F7F7F7;
	color: #09347a;
}
div.menu ul li.active a:hover {
	border-bottom-style: none;
	background-color: #F7F7F7;
	text-decoration: none;
	color: #333;
}
div.menu ul li ul {
	list-style: none;
	margin-left: 0;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-radius: 0px;
/*	padding-top: 5px;
	padding-bottom: 15px;*/
	padding-left: 10px;
}

div.menu ul li ul li {
	/*margin-bottom: 8px;*/
	/*border: 1px solid #eee;*/
	line-height: 30px;
}
div.menu ul li ul:last-child {
	/*border-bottom: 1px solid #DDD;*/
	border-top-left-radius: 0px; border-top-right-radius: 0px;
	border-bottom-left-radius: 4px; border-bottom-right-radius: 4px;
	padding-bottom: 0;
}

div.menu ul li.active ul li a {
	background-color: #FFF;
	line-height: 14px;
	padding:7px;
	display: block;
	color: #555;
}
div.menu ul li ul ul {
	border: none;
	padding-left: 10px;
}

div.menu ul li {
	position: relative;
}

div.menu ul li a.drop, div.menu ul li a.drop:hover {
	float: right;
	background: none;
	border: none;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	padding-right: 5px;
}


/* @end */

p.intro {
	margin-top: 10px;
	margin-bottom: 20px;
}
table td.mail-icon a:first-child {
	margin-left: 0px;
}
table td.mail-icon a {
	margin-left: 10px;
}
div.alert.alert i.icon-ok {
	margin-left: 15px;
}


/* @group news */

.media-list li.media {
	border-top: 1px solid #EEE;
	padding-top: 15px;
}
.media-list li.media h4 {
	font-weight: normal;
	font-size: 1.3em;
}
.media-list li.media a.pull-left {
	margin-right: 2%;
}

.media-list small.pull-right {
	color: #999;
}
.article img.main {
	float: right;
	margin: 0 0 5% 4%;
}
.article p {
	line-height: 1.8em;
}
.article small.date {
	color: #999;
}

.pdflink { background:url("../theme/structure/pdf_icon.gif") no-repeat 0 0; padding-left:20px; text-decoration:none!important; }


/* @end */


/* @group stockists */

div.input-append button {
	font-size: 24px;
	height: 50px;
}
div.input-append input {
	font-size: 24px;
	height: 40px;
	padding-left: 15px;
	width: 30%;
}

/* @group product table */

table.product-table {
	border: 1px solid #DDDDDD;
    margin: 0 0 15px;
    width: 100%;
}

.product-table td {
    border: 1px solid #DDDDDD;
    padding: 5px;
}

.label-col {
    background: none repeat scroll 0 0 #F7F7F7;
    font-size: 11px;
    font-weight: bold;
	width:30%;
}

.span4 .carousel-control {
  background: none repeat scroll 0 0 #222222;
  border: 3px solid #FFFFFF;
  border-radius: 23px;
  color: #FFFFFF;
  display: block;
  font-size: 24px;
  font-weight: 100;
  height: 20px;
  left: 0;
  line-height: 18px;
  margin-top: -18px;
  opacity: 0.5;
  position: absolute;
  text-align: center;
  top: 40%;
  width: 20px;
}

.span4 .carousel-control.right {
  left: auto;
  right: 0px;
}

.img-caption {
    font-size: 11px;
    margin-top: -20px;
	margin-bottom:10px;
    text-align: center;
}

/* @end */

/* @group media queries */
@media (min-width: 1200px) {
  div.background.head, div.background.products, div.background.footer {
/*  	margin-right: 7%;
  	margin-left: 7%;*/
  }
  div.background.content {
/*  	margin-right: 8%;
  	margin-left: 8%;*/
  }
}
@media (min-width: 980px) {
  div.box div.std {
	min-height: 115px;
  }
}
@media (min-width: 768px) {
  div.footer p.copyright {
  	margin-top: 8px;
  	float: right;
  }
  div.row-fluid div.span9.margin {
  	padding-right: 2%;
	  padding-left: 2%;
  }
  div.background.content.default {
  	padding-top: 20px;
  }
  div.background.head {
	padding-top: 13px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
div.box div.std {
	min-height: 155px;
  }
}
@media (max-width: 979px) {
  .navbar .brand {
  	padding: 0 !important;
  }
  .navbar-inverse .navbar-inner {
    background-color: #09347a;
    background-image: none;
    border: none;
  }
	.navbar-inner {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}
  	.navbar-inverse .nav-collapse .nav > li > a,
  	.navbar-inverse .nav-collapse .dropdown-menu a {
  	  color: #fff;
  	  font-weight: 400;
  	}
  	.navbar-inverse .nav-collapse .nav > li > a:hover,
  	.navbar-inverse .nav-collapse .dropdown-menu a:hover {
  	  background-color: #012562 !important;
  	}
  	.navbar-inverse .btn-navbar {
  	  color: #ffffff;
  	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  	  background-color: #09347a;
  	  background-image: -moz-linear-gradient(top, #243CB2, #09347a);
  	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#243CB2), to(#09347a));
  	  background-image: -webkit-linear-gradient(top, #243CB2, #09347a);
  	  background-image: -o-linear-gradient(top, #243CB2, #09347a);
  	  background-image: linear-gradient(to bottom, #243CB2, #09347a);
  	  background-repeat: repeat-x;
  	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff243CB2', endColorstr='#ff09347a', GradientType=0);
  	  border-color: #012562 #012562 #012562;
  	  *background-color: #09347a;
  	  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  	
  	  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  	}
  	.navbar-inverse .btn-navbar:hover,
  	.navbar-inverse .btn-navbar:active,
  	.navbar-inverse .btn-navbar.active,
  	.navbar-inverse .btn-navbar.disabled,
  	.navbar-inverse .btn-navbar[disabled] {
  	  color: #ffffff;
  	  background-color: #09347a;
  	  *background-color: #09347a;
  	}
  	.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
  	.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
  	.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
  	  background-color: #012562;
  	}
  	
  	.navbar .btn,
  	.navbar .btn-group {
  	  margin-top: 7px;
  	}
  	hr.dark {
  		margin-top: 10px;
  	}
  .carousel {
  	margin-top: 15px;
  	margin-bottom: 10px;
  }
  .footer img.logo {
	max-width: 120px;
  }
}
@media (max-width: 767px) {
  div.box div.std {
	min-height: 60px;
  }
  div.box img {
	/*width: 50px;*/
  }
  div.background.head div.container.margin {
  	padding: 0;
	margin: 0;
  }
  div.box.product .btn-green {
  	display: block;
  }
  div.background.content.default img.product-img {
    /*float: right;*/
    /*max-width: 175px;*/
  }
  div.background.content.default {
  	padding-top: 0px;
  }
  .nav-pills > li > a {
    padding: 8px 5px;
	font-size: .9em;
  }
  .footer form.navbar-search {
/* min-width: 1000px;*/
  }
}
@media (max-width: 514px) {
  .input-append input {
  	width: 70%;
  }
  .background.content .container {
  	padding: 0 10px !important;
  }
}
/* @end */

/* @group downloads */

#tabDownloads.nav-tabs {
  border-bottom: none;
}
#tabDownloads.nav-tabs .btn:hover {
  color: #333333;
  text-decoration: none;
  background-position: 0 0;
}
#tabDownloads.nav-tabs .btn {
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
#tabDownloads.nav-tabs > li > a {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#tabDownloads.nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}
#tabDownloads.nav-tabs .open .dropdown-toggle { /* .nav > li.dropdown.open.active > a:hover */
  color: #333333;
  background-color: #eeeeee;
  border-color: #eeeeee;
}

/* @end */


#productLightbox div.lightbox-content img {
	padding: 20px 20px 25px;
}

@media print{
	.print {
		display: inherit;
	}
	img.print {
		max-width: 300px;
	}
	.crumb p a {
		display: block;
		color: #000;
	}
	.head {
		display: none;
	}
	.footer {
		display: none;
	}
	.head .logo {
		display: inherit;
	}
	
	.content.default .container.white {
		border: none;
	}
	
	.container.white .row-fluid .span3 {
		display: none;
	}
	div.row-fluid.visible-desktop {
		color: #000;
	}
	div.background.content.default h1.box {
		text-align: left;
		padding-left: 0px;
	}
	div.background.content.default h3.box {
		text-align: left;
		padding-left: 0px;
	}
}


/* bootstrap overrides */
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
	background: none;
	background-color: #09347a;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover {
	background: none;
	background-color: #09347a;
}
	

/* @end */


  /*background-image: -webkit-linear-gradient(top, #243CB2, #09347a);*/


.span4 .carousel-inner > .item {
	height: 210px;
	text-align: center;
}

.span4 .carousel-control {
	top: 50%;
}

.gallery-subheading
{
	padding-left: 15px;
}

.gallery-group {
	border: none;
}

.icon-right {
	float: right;
	padding-top: 8px;
}

.save-as-link {
	white-space: nowrap;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}

.news-box .summary {
    height: 50px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    font-size: 12px;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: #818a91;
    content: "/";
}